Source: minetest-mod-ethereal
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://notabug.org/TenPlus1/ethereal
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-ethereal.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-ethereal
Rules-Requires-Root: no

Package: minetest-mod-ethereal
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add a map generator enhancer
 This module provides the ethereal map generator enhancer, adding many
 biomes as well as many items and features.
 .
 Will enhance any map generator except v6.
